I2O_BLOCK_END_REQUES(9)

NAME
i2o_block_end_request - Post-processing of completed commands

SYNOPSIS

void i2o_block_end_request(struct request * req, int error, int nr_bytes);

ARGUMENTS

req
    request which should be completed

error
    0 for success, < 0 for error

nr_bytes
    number of bytes to complete

DESCRIPTION

Mark the request as complete. The lock must not be held when entering.

COPYRIGHT